* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(238,83,34, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gs_872__fx:after { display: table; content: ''; clear: both; }

.gf-287_f { clear: both; }

.eas_584-a { width: 1000px; margin: 0 auto; }


.ddpcz_175__qk
{
	display: block;
}

.ddpcz_175__qk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.eas_584-a
{
	margin-top: 70px;
}

.ix_610__grm 
{
	display: table;
	position: relative;
}



.eigi_664__cjg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.eigi_664__cjg > a
{
	display: block;
	float: left;
}

.eigi_664__cjg > a.l_957-ho
{
	margin-right: 10px;
}

.eigi_664__cjg > a.s-308_f
{
	margin-right: 10px;
}


.eigi_664__cjg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.eigi_664__cjg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.eigi_664__cjg > a.l_957-ho > div > span
{
	background-image: url(../images/FB.png);
}

.eigi_664__cjg > a.s-308_f > div > span
{
	background-image: url(../images/X.png);
}

.eigi_664__cjg > span.qdgj_862-dvhcb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ccb_660__sx 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ney_916__gyag { background-color: #171717; }

.ney_916__gyag .bypi_773__dkdo 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ney_916__gyag .ren-30_akebs { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ney_916__gyag .ren-30_akebs > .zkqv_454__ebejt
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ren-30_akebs .tgh_981-qeqi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(238,83,34, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fb_88__kfec
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fb_88__kfec > .ug-281_x 
{
	float: right;
}


.fb_88__kfec > .ug-281_x > .j-334_sfm
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fb_88__kfec > .ug-281_x > .j-334_sfm.active > .jzipg_113__tjvt
{
	visibility: visible;
}

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li
{
	display: block;
}

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a:hover
{
	color: rgba(238,83,34, 1);
	background: #f0f0f0;
}


.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a > .mw-827_r
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a > .mw-827_r > .gz-786_bpl
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a:hover > .mw-827_r > .gz-786_bpl
{
	 
}

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a > .mw-827_r > .gz-786_bpl > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a > .dlarl-424_enfa
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a:hover > .dlarl-424_enfa
{
	text-decoration: underline;
}




.ug-281_x > .j-334_sfm > .ylc_858__kedjc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ug-281_x > .j-334_sfm.active > .ylc_858__kedjc
{
	background: #f5f5f5;
}


.ug-281_x > .j-334_sfm > .ylc_858__kedjc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fb_88__kfec .nkeny_302__vfef
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fb_88__kfec .nkeny_302__vfef > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fb_88__kfec .j-334_sfm.active .nkeny_302__vfef > span
{
	color: #171717;
}



.fb_88__kfec .qopj_545-yqbo
{
	height: 24px;
	width: 34px;
}

.fb_88__kfec .qopj_545-yqbo > .qn_122-jn
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fb_88__kfec .j-334_sfm.active .qopj_545-yqbo > .qn_122-jn
{
	border:1px solid #171717;
}

.fb_88__kfec .qopj_545-yqbo > .qn_122-jn > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.y_756-qt 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.y_756-qt > .cshyt_356__vlciy
{
	display: table;
	margin-top: 70px;
}



.y_756-qt > .cshyt_356__vlciy > *
{
	display: table-cell;
	vertical-align: middle;
}

.y_756-qt > .cshyt_356__vlciy > .f_238-xiec
{
	width: 440px;
	max-width: 440px;
}

.y_756-qt > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.y_756-qt > h1 .awcy_80-asc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.y_756-qt > .v_629-cxg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.f_238-xiec > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(238,83,34, 1);
}


.f_238-xiec > .xht_131__qeu
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xht_131__qeu.fw-521_act
{
	margin-right: 100px;
}


.xht_131__qeu > h3.uq-480_ad
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xht_131__qeu.fw-521_act > h3.uq-480_ad
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.f_238-xiec > .xht_131__qeu .lzdf_890-fzxpv
{
	
}


.xht_131__qeu .zpfye_858-h
{
	display: none;
}


.xht_131__qeu .lzdf_890-fzxpv.febap-22_bw
{
	margin-top: 20px;
}

.xht_131__qeu .lzdf_890-fzxpv .u-189_fyz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xht_131__qeu.fw-521_act .lzdf_890-fzxpv .u-189_fyz
{
	font-size: 16px;
	font-weight: normal;
}



.xht_131__qeu .lzdf_890-fzxpv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xht_131__qeu.fw-521_act .lzdf_890-fzxpv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xht_131__qeu .lzdf_890-fzxpv .jsepu-730_x {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xht_131__qeu.fw-521_act .lzdf_890-fzxpv .jsepu-730_x
{
	max-width: 384px;
	font-size:16px;
}

.xht_131__qeu .h_994__nia {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xht_131__qeu.fw-521_act .h_994__nia 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rhihd_226-qgz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rhihd_226-qgz > .ffxd_848-nkcal
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rhihd_226-qgz > .ffxd_848-nkcal.dd-664_wi
{
	right: -10px;
	top:-10px;
}

.rhihd_226-qgz > .ffxd_848-nkcal.ydarc-925_zqjta
{
	top:0px;
	right: -20px;
}

.rhihd_226-qgz > .ffxd_848-nkcal > .lnyw_835-lyvqc
{
	display: table-cell;
	vertical-align: middle;
}


.rhihd_226-qgz > .ffxd_848-nkcal .easqa-117_rnhjr
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rhihd_226-qgz > .ffxd_848-nkcal .dyi-746_op
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ubjjj-194_rdcv > .rhihd_226-qgz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.y_756-qt > .cshyt_356__vlciy > .bgkj_198-xt
{
	width: 280px;
}


.bgkj_198-xt > .ln_156__b
{
    font-size: 16px;
    line-height: 180%;
}


.bgkj_198-xt > .ln_156__b > b, .bgkj_198-xt > .ln_156__b > h2, .bgkj_198-xt > .ln_156__b > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bgkj_198-xt > .ln_156__b > ol
{
	padding-left: 20px;
}


main
{
	
}


.atha_33-c
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.f_43-nkyhn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.f_43-nkyhn > li
{
	display: inline-block;
}

.f_43-nkyhn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(238,83,34, 1);
}

.f_43-nkyhn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.f_43-nkyhn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.f_43-nkyhn > li.active > a
{
	color: #545454;
}




.gern_536-aebmh 
{ 
	margin-bottom: 50px; 

}



.gern_536-aebmh > .g_562__v
{
	 padding: 30px;
	overflow: hidden;
}


.gern_536-aebmh > .g_562__v:after { display: table; content: ''; clear: both; }




.gern_536-aebmh h1 
{ 
	color: rgba(238,83,34, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gern_536-aebmh h1 .awcy_80-asc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gern_536-aebmh h2 
{ 
	color: rgba(238,83,34, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gern_536-aebmh h2:first-child
{
	padding-top: 0px;
}

.gern_536-aebmh .g_562__v > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gern_536-aebmh .g_562__v > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gern_536-aebmh h2:first-child
{
	padding-top: 0px;
	color: rgba(238,83,34, 1); 
}


.gern_536-aebmh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gern_536-aebmh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gern_536-aebmh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g_562__v ul { margin-top: 12px; }


.g_562__v ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.g_562__v ul.clear > li, .g_562__v ol.clear > li 
{
	clear: both;
}

.g_562__v ul.clear > li:after, .g_562__v ol.clear > li:after { display: block; content: ''; clear: both; }


.g_562__v ul.ldase_240-am
{
	margin-top: 0px !important;
}

.g_562__v ul.ldase_240-am > li 
{
	margin-left: 0px !important;
}

.g_562__v ol { margin-left: 20px; margin-top: 12px; }

.g_562__v ol > li { padding-left: 6px;  margin-bottom: 12px;}


.g_562__v ul.list-recomend
{
	
}

.g_562__v ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.g_562__v ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.g_562__v ul.list-recomend > li .dscr_img .date, .g_562__v ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.g_562__v ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.g_562__v .dht_686__fea > .rh-853_bijqe
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.g_562__v .dht_686__fea > .aurtf-272_ixswt
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(238,83,34, 1);
}


.gern_536-aebmh > .g_562__v.atha_33-c.i_135-pc 
{
	margin-bottom: 50px;
}


.gern_536-aebmh > .g_562__v.atha_33-c.i_135-pc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(238,83,34, 1);
}


.i_135-pc table.fi_237-y th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i_135-pc table.fi_237-y tfoot td b
{
	text-align: center;
}


.i_135-pc table.fi_237-y td
{
	width: 50%;
}


.gern_536-aebmh table { border-collapse: separate; border-spacing: 3px; }

.gern_536-aebmh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gern_536-aebmh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fi_237-y
{
	width: 100%;
}

table.fi_237-y td
{
	padding: 0;
}

table.fi_237-y a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fi_237-y a:hover
{
	background: rgba(238,83,34, 1);
	color: white;
}


table.udj_720__skaa
{
	width: 100%;
}


table.udj_720__skaa th
{
	text-align: left;
	font-weight: bold;
}

table.udj_720__skaa th.o-53_np
{
	max-width: 200px;
}
table.udj_720__skaa th.aechx_248__em
{
	max-width: 100px;
}
table.udj_720__skaa th.ez_937__v
{
	
}

table.udj_720__skaa td
{
	padding: 5px 10px;
}

table.udj_720__skaa tr.xp-436_msqg td
{
	font-weight: bold;
	border-top: 2px solid rgba(238,83,34, 1);
	border-bottom: 2px solid rgba(238,83,34, 1);
}

table.udj_720__skaa tr.xp-436_msqg td:first-child
{
	border-left: 2px solid rgba(238,83,34, 1);
}

table.udj_720__skaa tr.xp-436_msqg td:last-child
{
	border-right: 2px solid rgba(238,83,34, 1);
}

table.udj_720__skaa tr:hover td
{
	background-color: rgba(238,83,34, 0.2);
}

table.udj_720__skaa td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hjm_48-mj.yij_362-xe
{ 
	margin-bottom: 50px; 

}


.hjm_48-mj.yij_362-xe h2 
{ 
	color: rgba(238,83,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.w-209_a
{
	padding: 30px;
}


.hjm_48-mj ul
{
	display: block;
}

.hjm_48-mj ul.ldase_240-am > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hjm_48-mj ul.ldase_240-am > li:after
{ display: table; content: ''; clear: both; }



.hjm_48-mj ul.ldase_240-am > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hjm_48-mj ul.ldase_240-am > li:not(:last-child)
{
	padding-top: 30px;
}


.hjm_48-mj ul.ldase_240-am > li:last-child, .hjm_48-mj.c-254_hfois .g_562__v ul > li:last-child
{
	margin-bottom: 0px;
}


.hjm_48-mj ul.ldase_240-am > li .uuq-321_fwifu
{
	margin-bottom: 12px;
}

.hjm_48-mj ul.ldase_240-am > li .uuq-321_fwifu > i
{
	font-size: 18px;
	font-style: italic;
}

.hjm_48-mj ul.ldase_240-am > li .pr_528-gdh
{
	float: left;
}


.hjm_48-mj ul.ldase_240-am > li .pr_528-gdh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hjm_48-mj ul.ldase_240-am > li .qjs_893__ok
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hjm_48-mj ul.ldase_240-am > li .item_rev
{
	display: none;
}

.hjm_48-mj .hagx-631_d
{
	margin-top: 20px;
	text-align: center;
}



.hjm_48-mj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.haafp_755-diyct.yij_362-xe
{ 
	margin-bottom: 50px; 

}

.haafp_755-diyct.yij_362-xe h2 
{ 
	color: rgba(238,83,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.haafp_755-diyct.yij_362-xe ul
{
	display: table;
	width: 100%;
}

.haafp_755-diyct.yij_362-xe ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.haafp_755-diyct.c-254_hfois .g_562__v ul > li
{
	display: block;
	margin-bottom: 20px;
}


.haafp_755-diyct ul > li:last-child, .haafp_755-diyct.c-254_hfois .g_562__v ul > li:last-child
{
	margin-bottom: 0px;
}


.haafp_755-diyct ul > li .e-791_fp
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(238,83,34, 1);
}


.haafp_755-diyct ul > li .jjpqw_384__au
{
	overflow: hidden;
    border: 2px solid rgba(238,83,34, 1);
}

.haafp_755-diyct ul > li .jjpqw_384__au > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.haafp_755-diyct ul > li .xuibx-608_n
{
	margin-bottom: 12px;
}

.haafp_755-diyct ul > li .bce_43-gg
{
	color: #777777;
}



.haafp_755-diyct .n-723_fdqf
{
	margin-top: 20px;
	text-align: center;
}




.ajid_900__hubm 
{ 
	margin-bottom: 50px;
}

.ajid_900__hubm .fh_494__jp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ajid_900__hubm .fh_494__jp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ajid_900__hubm .fh_494__jp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ajid_900__hubm .deqb_550__kf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.pyz-475_yon
{
	display: block;
	line-height: 130%;

}

.pyz-475_yon > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.pyz-475_yon > div > dt
{
	display:inline-block;
}

.pyz-475_yon > div > dd
{
	display:inline;
}

.ajid_900__hubm .qzhao_248-a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ajid_900__hubm h2 
{ 
    color: rgba(238,83,34, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gv_922__bf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(238,83,34, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gv_922__bf > .jfdgm_715-hn
{
	display: table;
	width: 100%;
}


.gv_922__bf > .jfdgm_715-hn > *
{
	display: table-cell;
	vertical-align: top;
}


.gv_922__bf .rhihd_226-qgz > img
{
	max-width: 400px;
}



.nurc_673__aqfo 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hqueo_492__nfe
{
	display: block;
	margin-right: 40px;
}


.hqueo_492__nfe li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hqueo_492__nfe li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hqueo_492__nfe li a:hover
{
	text-decoration: underline;
}

.dgnac-363_iidpj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dgnac-363_iidpj .h_37-ebhia
{
	display: block;
	text-decoration: none;
}

.dgnac-363_iidpj .h_37-ebhia .awcy_80-asc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dgnac-363_iidpj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dgnac-363_iidpj .gky_898-mgawj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);

}


.gky_898-mgawj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gky_898-mgawj a:hover
{
	text-decoration: underline;
}



.dgnac-363_iidpj .g_32-vwbh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);
}


.dgnac-363_iidpj .r_633-q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.tx_542__d
{
	padding: 30px;
    overflow: hidden;
}


.tx_542__d > .f-750_feeb
{
	float: right;
	width: 50%;
}

.tx_542__d > .f-750_feeb > .ec_617-bdii
{
	padding-left: 20px;
	border-left: 3px solid rgba(238,83,34, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.tx_542__d > .f-750_feeb > .ec_617-bdii > .pyz-475_yon
{
	margin-top: 20px;
}

.tx_542__d > .tzbms_78__ipe
{
	float: left;
	width: 50%;
}

.tx_542__d > .tzbms_78__ipe form
{
	display: block;
	width: 100%;
}

.tx_542__d > .tzbms_78__ipe .g_681-gsf
{
	margin-top: 20px;
}

.tx_542__d > .tzbms_78__ipe .mhh_730__fhc
{
	display: none;
}


.tx_542__d > .tzbms_78__ipe .g_681-gsf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.tx_542__d > .tzbms_78__ipe .g_681-gsf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tx_542__d > .tzbms_78__ipe .g_681-gsf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.tx_542__d > .tzbms_78__ipe .g_681-gsf .fg-816_iyqcj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.tx_542__d > .tzbms_78__ipe .tk_118__ebrdc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(238,83,34, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.eas_584-a { width: 100%; }
	
.ney_916__gyag { text-align: center; }
	
	
	
	
.ney_916__gyag .ren-30_akebs
	{
		
		
	}

	
	

	
	
	
	.eigi_664__cjg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.eigi_664__cjg > a
{
	
}

	
.eigi_664__cjg > a.s-308_f
{
	margin-right: 0px;
}
	
.eigi_664__cjg > a > div
{
    width: 24px;
	height: 24px;
}

.eigi_664__cjg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.eigi_664__cjg > a.l_957-ho > div > span
{
	
}

.eigi_664__cjg > a.s-308_f > div > span
{
	
}


.eigi_664__cjg > span.qdgj_862-dvhcb
{
	display: none;
}
	

	
	
	.ccb_660__sx
	{
		width: auto;
	}
	
	
	.fb_88__kfec
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fb_88__kfec > .ug-281_x > .j-334_sfm:not(.active)
	{
		position: relative;
	}
	
	
		.fb_88__kfec > .ug-281_x > .j-334_sfm.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ug-281_x > .j-334_sfm > .ylc_858__kedjc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt
	{
		
		display: none;
	}
	


.fb_88__kfec > .ug-281_x > .j-334_sfm.active > .jzipg_113__tjvt
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul
{
	display: block;
	max-height:300px;
}

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li
{
	
}
	
	
.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a > .dlarl-424_enfa
{
	font-size: 14px;	
}
	
	
	
.ug-281_x > .j-334_sfm > .ylc_858__kedjc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ug-281_x > .j-334_sfm.active > .ylc_858__kedjc > *
{
	font-size: 16px;
}	
		
.ug-281_x > .j-334_sfm:not(.active) > .ylc_858__kedjc > .nkeny_302__vfef
{
	display: none;
}
	
	
	
.fb_88__kfec .qopj_545-yqbo
{
	width: 24px;
}

.fb_88__kfec .qopj_545-yqbo > .qn_122-jn
{
	width: 24px;
	height: 24px;
}
	
	
.fb_88__kfec .j-334_sfm:not(.active) .qopj_545-yqbo > .qn_122-jn
{
	margin-left: 0px;
}

.fb_88__kfec .j-334_sfm.active .qopj_545-yqbo > .qn_122-jn
{
	border:1px solid #171717;
}

.fb_88__kfec .qopj_545-yqbo > .qn_122-jn > img
{
	height: 24px;
}
	

.ney_916__gyag .ren-30_akebs > .zkqv_454__ebejt
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ren-30_akebs .tgh_981-qeqi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fb_88__kfec.dd-664_wi
	{
		float: none;
	}
	
.fb_88__kfec.dd-664_wi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fb_88__kfec .uuq-321_fwifu
	{
		line-height: 18px;
	}
	
	.fb_88__kfec .qopj_545-yqbo > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fb_88__kfec .qopj_545-yqbo > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.y_756-qt {
    padding: 30px 20px;
	}
	
	.y_756-qt > .cshyt_356__vlciy
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.y_756-qt > .cshyt_356__vlciy > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.y_756-qt > .cshyt_356__vlciy > .ubjjj-194_rdcv
	{
		padding-top: 10px
	}
	
	.y_756-qt > .cshyt_356__vlciy > .f_238-xiec
	{
		width: 100%;
		padding-top: 30px
	}
	
	.f_238-xiec > .xht_131__qeu
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ubjjj-194_rdcv > .rhihd_226-qgz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.y_756-qt > .cshyt_356__vlciy > .bgkj_198-xt
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.eas_584-a
	{
		margin-top: 30px;
	}
		
	.gern_536-aebmh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gern_536-aebmh h2 { padding-bottom:20px; }
	.gern_536-aebmh > .g_562__v
	{
		padding: 20px;
	}

	.gern_536-aebmh p + h2 { }
	.gern_536-aebmh ul { }
	.gern_536-aebmh li { }
	.gern_536-aebmh table { width: 100% !important; }
	
	.gern_536-aebmh img { max-width: 100% !important; }
	

	.hjm_48-mj.yij_362-xe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hjm_48-mj.yij_362-xe h2
	{
		padding-bottom: 20px;
	}
	
	.hjm_48-mj.yij_362-xe ul
	{
		display: block;
	}
	
	.hjm_48-mj.yij_362-xe ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hjm_48-mj.yij_362-xe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hjm_48-mj ul.ldase_240-am > li > .pr_528-gdh
	{
		float: none !important;
	}
	
	.hjm_48-mj ul.ldase_240-am > li > .qjs_893__ok
	{
		padding: 0px;
	}
	
	
		.haafp_755-diyct.yij_362-xe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.haafp_755-diyct.yij_362-xe h2
	{
		padding-bottom: 20px;
	}
	
	.haafp_755-diyct.yij_362-xe ul
	{
		display: block;
	}
	
	.haafp_755-diyct.yij_362-xe ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.haafp_755-diyct.yij_362-xe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.haafp_755-diyct.yij_362-xe ul > li .qjs_893__ok
	{
		padding: 0px;
	}
	
	.w-209_a
	{
		    padding: 20px;
	}
	
	
	.ajid_900__hubm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ajid_900__hubm h2
	{
		padding-bottom: 20px;
		
	}
	
	.ajid_900__hubm .fh_494__jp
	{
		padding: 20px;
	}
	
	.ajid_900__hubm .fh_494__jp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ajid_900__hubm .qzhao_248-a
	{
		padding-left: 0px;
	}
	
	
	
	
	.gv_922__bf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gv_922__bf > .jfdgm_715-hn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jfdgm_715-hn > .dvx_98-aayso
	{
		display: block;
	}
	
	.jfdgm_715-hn > .hj-46_kgg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jfdgm_715-hn > .hj-46_kgg > .rhihd_226-qgz
	{
		
	}
	
	
	.xht_131__qeu.fw-521_act
	{
		margin-right: 0;
	}
	
	
	.xht_131__qeu.fw-521_act .lzdf_890-fzxpv > input
	{
		max-width: none;
	}
	
	.xht_131__qeu.fw-521_act .h_994__nia
	{
		max-width: none;
	}
	
	
	.rhihd_226-qgz > .ffxd_848-nkcal.ydarc-925_zqjta
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dgnac-363_iidpj
	{
		text-align: center;
	}
	
	.hqueo_492__nfe
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hqueo_492__nfe li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hqueo_492__nfe li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.f_43-nkyhn
	{
		margin-left: 20px !important;
		
	}
	
	.f_43-nkyhn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gern_536-aebmh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fi_237-y a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gern_536-aebmh > .g_562__v.ghjy-45_eae
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.g_562__v ul.list-recomend > li
{
	display: block;
}
	
.tx_542__d > .tzbms_78__ipe
{
	width: 100%;
	float: none;
}
	
.tx_542__d > .f-750_feeb
{
	width: 100%;
	float: none;
}

.tx_542__d > .f-750_feeb > .ec_617-bdii
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.wjfh_937__rpwd, .hjscp_837-e, .ymlbr_177-jmdj
{
	
}

body.hjscp_837-e .eas_584-a
{
	width: 800px;
}

body.hjscp_837-e section.eas_584-a
{
	margin-top: 50px;
}

body.hjscp_837-e .eigi_664__cjg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hjscp_837-e .eigi_664__cjg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hjscp_837-e .ney_916__gyag .bypi_773__dkdo 
{
	margin: 0;
	margin-left: 20px;
}

body.hjscp_837-e .ney_916__gyag .ren-30_akebs
{
	padding: 10px 0 10px 0px; 
}

body.hjscp_837-e .ren-30_akebs .tgh_981-qeqi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hjscp_837-e .ren-30_akebs > .zkqv_454__ebejt
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hjscp_837-e .fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a > .mw-827_r > .gz-786_bpl
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hjscp_837-e .fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a > .mw-827_r > .gz-786_bpl > img
{
	height: 22px;
}

body.hjscp_837-e .fb_88__kfec .qopj_545-yqbo > .qn_122-jn
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hjscp_837-e .j-334_sfm.active .qopj_545-yqbo > .qn_122-jn
{
	border: none;
}

body.hjscp_837-e .fb_88__kfec .qopj_545-yqbo > .qn_122-jn > img
{
	height: 24px;
}

body.hjscp_837-e .y_756-qt 
{
	padding:50px 0px;
}

body.hjscp_837-e .xht_131__qeu > h4.uq-480_ad
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hjscp_837-e .xht_131__qeu .h_994__nia
{
	border-radius: 0px;
}

body.hjscp_837-e .rhihd_226-qgz > .ffxd_848-nkcal
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hjscp_837-e .rhihd_226-qgz > .ffxd_848-nkcal
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hjscp_837-e .rhihd_226-qgz > .ffxd_848-nkcal .easqa-117_rnhjr
{
	top: -20px;
}


body.hjscp_837-e .rhihd_226-qgz > .ffxd_848-nkcal .dyi-746_op
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hjscp_837-e .bgkj_198-xt
{
	background-color: #FFFFFF;
}


body.hjscp_837-e .bgkj_198-xt > .ln_156__b
{
	padding: 50px 0px;
	border-top: 1px solid rgba(238,83,34, 0.13);
	line-height: 150%;
}

body.hjscp_837-e .bgkj_198-xt > .ln_156__b > div
{
	padding: 0px 30px;
}


body.hjscp_837-e .bgkj_198-xt > .ln_156__b b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hjscp_837-e .bgkj_198-xt > .ln_156__b h2, body.hjscp_837-e .bgkj_198-xt > .ln_156__b h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(238,83,34, 1);
	text-align: center;
}


body.hjscp_837-e .haafp_755-diyct.yij_362-xe ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hjscp_837-e .hqueo_492__nfe
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hjscp_837-e .hqueo_492__nfe ul
{
	display: table;
    margin: 0 auto;
}
body.hjscp_837-e .hqueo_492__nfe ul li
{
	line-height: 38px;
}

body.hjscp_837-e .hqueo_492__nfe ul li:first-child
{
	margin-left: 0px;
}

body.hjscp_837-e .hqueo_492__nfe ul li:last-child
{
	margin-right: 0px;
}

body.hjscp_837-e .dgnac-363_iidpj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hjscp_837-e .dgnac-363_iidpj .gky_898-mgawj
{
	color: #777777; 
}


body.hjscp_837-e .imgblock
{
	max-width: 740px;
}


body.hjscp_837-e .f-750_feeb .imgblock
{
	max-width: 740px;
}

body.hjscp_837-e .haafp_755-diyct ul > li .jjpqw_384__au > img
{
	max-width: 224px;
}


body.hjscp_837-e .gv_922__bf .rhihd_226-qgz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hjscp_837-e .eas_584-a
{
	width: 100%; 
}

	body.hjscp_837-e .y_756-qt {
    padding: 30px 12px;
	}

	body.hjscp_837-e .bgkj_198-xt > .ln_156__b
	{
		padding: 30px 0px;
	}

	body.hjscp_837-e section.eas_584-a
	{
		margin-top: 30px;
	}


	body.hjscp_837-e .gern_536-aebmh > .g_562__v
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjscp_837-e .hjm_48-mj.yij_362-xe
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hjscp_837-e .haafp_755-diyct.yij_362-xe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjscp_837-e .ajid_900__hubm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjscp_837-e .gv_922__bf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjscp_837-e .jfdgm_715-hn > .hj-46_kgg
	{
		margin-top: 50px;
	}

body.hjscp_837-e .fb_88__kfec .qopj_545-yqbo > .qn_122-jn
{
	width: 28px;
	height: 28px;
}

body.hjscp_837-e .fb_88__kfec .qopj_545-yqbo > .qn_122-jn > img
{
	height: 28px;
}
	
	
body.hjscp_837-e .fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a > .mw-827_r > .gz-786_bpl
{
	width: 24px;
    height: 24px;
}


body.hjscp_837-e .fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a > .mw-827_r > .gz-786_bpl > img
{
	height: 24px;
}

	
body.hjscp_837-e .ug-281_x > .j-334_sfm > .ylc_858__kedjc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hjscp_837-e .fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hjscp_837-e .fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hjscp_837-e .fb_88__kfec > .ug-281_x > .j-334_sfm > .jzipg_113__tjvt > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hjscp_837-e .hqueo_492__nfe ul li
{
	line-height: 20px;
}
	
body.hjscp_837-e .dgnac-363_iidpj
{
	margin-top: 30px;
}

	
body.hjscp_837-e .haafp_755-diyct.yij_362-xe ul > li
{
	padding: 0px;
}

	
}

